/* Composition block ================ */

.composition-block {
  text-align: center;

  @media (--laptop-small-max) {
    max-width: 320px;
    margin: 0 auto;
  }
}

.composition-block__image {
  --image-size: 136px;
  width: var(--image-size);
  height: var(--image-size);
  margin-right: auto;
  margin-left: auto;

  @media (--laptop-max) {
    --image-size: 120px;
  }

  @media (--tablet-max) {
    --image-size: 80px;
  }
}

.composition-block__content {
  position: relative;
  z-index: 2;
}

/* ================ end composition block */
